Subject: Re: [PATCH 22/61] Rename mpc82xx_ads to mpc8272ads.

From: Scott Wood <[email-masked]>
Date: Wed, 18 Jul 2007 11:10:47 -0500

Mark Zhan wrote:
> Scott,
> 
> It seems the old name "mpc82xx ads" is still used in your code.
> It will be nice that your file name match your code name, you know, less
> confusion.

See patch 24.

AIUI, it's generally preferred when moving large chunks of code to first 
have a patch that just moves it, and then a subsequent one that makes 
changes.  I was also under the impression that git would generate a one 
line file rename in the diff, but for some reason that didn't happen.

-Scott